## squarepeg 2.0

=== debian/changelog ===
squarepeg (2.0) stable; urgency=low

  * Switch to XSL based templates
  * Switch to JQuery based ajax
  * Switch to CAS based authentication
  * Switch to new TiU theme

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 26 Apr 2013 14:40:49 +0200

squarepeg (1.4-2) stable; urgency=low

  * Ship the manual

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 14 Feb 2011 15:59:08 +0100

squarepeg (1.4-1) stable; urgency=low

  * New upstream:
    - add manual
    - rename 'admin' to 'manager' for mailboxes

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 14 Feb 2011 15:40:41 +0100

squarepeg (1.3-1) stable; urgency=low

  * New upstream:
    - fix bug in ajax code that caused admin to always be false
    - show all errors
    - show quota usage for added boxes
    - add defaultquota setting

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 01 Feb 2011 16:05:09 +0100

squarepeg (1.2-1) stable; urgency=low

  * New upstream:
    - return proper error codes

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 24 Jan 2011 17:53:44 +0100

squarepeg (1.1-1) stable; urgency=low

  * New upstream:
    - removed unnecessary dependency on Crypt::OpenSSL::RSA.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 24 Jan 2011 17:37:24 +0100

squarepeg (1.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 24 Jan 2011 15:01:52 +0100
