=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 36008 2011-11-15 14:15:01Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/squarepeg/debian/rules $
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-build.mk
