## squarepeg 2.1

=== debian/changelog ===
squarepeg (2.1) stable; urgency=medium

  * Fix dependencies
  * Fix links
  * Allow for bigger quotas

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 28 Jan 2015 12:46:17 +0100
