=== debian/control ===
Source: squarepeg
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7), libmodule-build-perl
Standards-Version: 3.9.3

Package: squarepeg
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, xyzzy (>= 7), xyzzy (<< 8), makepasswd, libnet-ldap-perl, libio-socket-ssl-perl, libcrypt-openssl-random-perl, libxyzzy-cas-perl, libxyzzy-database-perl
Description: Manage mailboxes and users
 UvT-specific application to manage mailboxes and users.
