=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42813 2015-01-28 13:18:36Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/squarepeg/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
